=== debian/control ===
Source: haskell-bitarray
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/bitarray
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bitarray
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bitarray

Package: libghc-bitarray-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mutable and immutable bit arrays. ${haskell:ShortBlurb}
 This package provides mutable and immutable bit arrays
 implemented as packed arrays of 64 bit words. It provides a
 pure interface as well as monadic interfaces for the IO and
 ST monad.
 .
 ${haskell:Blurb}

Package: libghc-bitarray-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mutable and immutable bit arrays${haskell:ShortBlurb}
 This package provides mutable and immutable bit arrays
 implemented as packed arrays of 64 bit words. It provides a
 pure interface as well as monadic interfaces for the IO and
 ST monad.
 .
 ${haskell:Blurb}

Package: libghc-bitarray-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Mutable and immutable bit arrays${haskell:ShortBlurb}
 This package provides mutable and immutable bit arrays
 implemented as packed arrays of 64 bit words. It provides a
 pure interface as well as monadic interfaces for the IO and
 ST monad.
 .
 ${haskell:Blurb}
