## haskell-bitarray 0.0.1.1

=== debian/changelog ===
haskell-bitarray (0.0.1.1-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 13 Jun 2020 17:21:48 +0300

haskell-bitarray (0.0.1.1-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:41 +0300

haskell-bitarray (0.0.1.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:42 -0400

haskell-bitarray (0.0.1.1-3) unstable; urgency=medium

  * Reintroduce package into unstable (Closes: #879841)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 06 Nov 2017 15:21:18 +0200

haskell-bitarray (0.0.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:54 +0200

haskell-bitarray (0.0.1.1-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 19:42:05 +0100
